Soxway Docs
Sub Users

List sub-users

Get all sub-users belonging to this reseller.

GET
/reseller/sub-users

Authorization

bearerAuth
AuthorizationBearer <token>

Access token obtained via POST /reseller/access-token using your Reseller Key

In: header

Response Body

application/json

curl -X GET "https://api.soxway.io/reseller/sub-users"
{
  "data": [
    {
      "id": 138,
      "username": "client_001",
      "note": null,
      "service_type": "residential",
      "traffic_balance_bytes": 5000000000,
      "traffic_balance_gb": 5,
      "traffic_used_bytes": 250000000,
      "proxy": {
        "host": "v1.soxway.io",
        "port_http": 5000,
        "port_socks5": 1080,
        "proxy_username": "fb4ba159ba",
        "proxy_password": "dffeb9ae8c30fdc77c796d3535085516"
      },
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "meta": {
    "current_page": 0,
    "last_page": 0,
    "per_page": 0,
    "total": 0
  }
}